2 Replies Latest reply on May 10, 2006 9:31 AM by Tomasz Zab?ocki

    4.0.3SP1 and ejb3 RC6 installation

    Tomasz Zab?ocki Newbie

      In the installation instructions for 4.0.3SP1 and EJB3 RC6 there is something like this stated:

      WARNINGS with an 4.0.3SP1 install

      Because you patched 4.0.3SP1, the client jars in the jboss-4.0.3SP1/client directory will be invalid. Build your client classpath from:
      jboss-4.0.3SP1/lib
      jboss-4.0.3SP1/server/all/lib
      jboss-4.0.3SP1/server/all/deploy/ejb3.deployer
      jboss-4.0.3SP1/server/all/deploy/jboss-aop-jdk50.deployer

      can anyone give me a clue about how to do it?